### Name: ensemble
### Title: Cluster Ensembles
### Aliases: cl_ensemble as.cl_ensemble is.cl_ensemble
### Keywords: cluster

### ** Examples

d <- dist(USArrests)
hclust_methods <- c("ward", "single", "complete", "average",
                    "mcquitty", "median", "centroid")
hclust_results <- lapply(hclust_methods, function(m) hclust(d, m))
## Now create an ensemble from the results.
hens <- cl_ensemble(list = hclust_results)
names(hens) <- hclust_methods 
hens
## Subscripting.
hens[1 : 3]
## Replication.
rep(hens, 3)
## And continue to analyze the ensemble, e.g.
cl_dissimilarity(hens, method = "gamma")



